Subject: RE: Coral - 5/01 Deficiency Charges
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Jan 2002 06:19:04 -0800 (PST)

Suzanne,

You may want to coordinate with Kam.  She may already be handling this from a Settlements perspective.

thanks.

 -----Original Message-----
From: 	Christiansen, Suzanne  
Sent:	Tuesday, January 08, 2002 8:17 AM
To:	Dozier, Scott
Subject:	RE: Coral - 5/01 Deficiency Charges

Scott, i did forget about you, its like pulling teeth to get something brought in from archieves.  i should receive the info either today or tomorrow, once i get that information, i should have it done quickly.  ill keep you posted.

 -----Original Message-----
From: 	Dozier, Scott  
Sent:	Monday, January 07, 2002 8:51 AM
To:	Christiansen, Suzanne
Cc:	Jacobs, Charles; Keiser, Kam
Subject:	RE: Coral - 5/01 Deficiency Charges

Suzanne,

I was wondering if you had a chance to research the below note.  Furthermore, please note the updated file attached.  There are no changes volumetrically from the last file, but there are some price differences.  Basically, Coral has taken these deficiency charges in their final settlement with Nov-01 prod.  So, the need is to verify the correctness of their claim to these charges.  Please advise on what you might know about this from a scheduling point of view when possible.

Kam,

We talked briefly about this before the holidays.  The price problem we discusses has been cleared up by Coral.  However, I assume that you need to be in the loop to also verify the overall deficiency charges and ultimately approve the creation of demand charges on the appropriate deals.  Please let me know where you stand on this or what might be my next steps in cleaning this up.

Thanks,
Scott Dozier
Client Services - Settlements
Enron Net Works LLC
office: 713.345.7213
fax: 713.646.8420
email: [email-masked]

 << File: CoralEne05Def.xls >> 

 -----Original Message-----
From: 	Dozier, Scott  
Sent:	Wednesday, December 19, 2001 10:01 AM
To:	Christiansen, Suzanne
Cc:	Jacobs, Charles; Valderrama, Lisa
Subject:	Coral - 5/01 Deficiency Charges

Suzanne,

Here is the spreadsheet that we discussed earlier today.  The worksheet of concern is titled "Sched".  Each deal is listed by group.  That is to say that they are not listed by day, but the days in question are mentioned for each group.  Furthermore, the volumes on the left of each group are from Coral's data, whereas the right side contains ENA data or my calculations.  Please prioritize these as you can with the expectation that I might be able to work on this upon my return from vacation on Jan 2.

 << File: CoralEne05Def.xls >> 

Thank you,

Scott Dozier
Client Services - Settlements
Enron Net Works LLC
office: 713.345.7213
fax: 713.646.8420
email: [email-masked]